@charset "UTF-8";

.dta-description-blog .dta-carousel-categories .dta-container-category .dta-bg-back-category,
.dta-description-blog .dta-carousel-categories .dta-container-category .dta-bg-black,
.dta-description-blog .dta-carousel-categories .dta-container-category .dta-bg-gray {
  width: 85%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: absolute;
}

.dta-description-blog .dta-carousel-categories .dta-container-category {
  height: 250px;
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* -------------------------------------------------------------------------- */
/*                      ENCABEZADOS DE LA PÁGINA DEL HOME                     */
/* -------------------------------------------------------------------------- */
.dta-container-title {
  position: relative;
  padding: 2.5rem 0px;
}

.dta-container-title .dta-container-carousel-article.active {
  visibility: visible !important;
  transition: 1s all;
}

.dta-container-title .dta-container-carousel-article {
  visibility: hidden;
  background-color: white;
  position: absolute;
  top: 35px;
  max-width: 1150px;
  width: 100%;
  left: 0px;
  box-sizing: border-box;
  padding: 3rem 2rem;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  z-index: 9999;
}

.dta-container-title .dta-container-carousel-article .dta-container-article img {
  width: 210px;
  height: 140px;
}

.dta-container-title .dta-container-carousel-article .dta-container-article .dta-h6 {
  margin-top: 20px;
}

.dta-container-title .dta-container-carousel-article .dta-container-article p {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1rem;
  color: gray;
}

.dta-container-title p {
  font-weight: 600;
  text-transform: capitalize;
}
.dta-container-tags-content{
  display: none;
}
.dta-container-title ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  justify-content: center;
  align-items: center;
  /* background-color: #d4d5d7; */
  position: relative;
  flex-wrap: wrap;
}

.dta-container-title ul li:hover p a::after {
  width: 100%;
}

.dta-container-title ul li:hover .dta-container-carousel-article {
  visibility: visible;
}

.dta-container-title ul li {
  padding: 5px 15px;
}

.dta-container-title ul li p {
  position: relative;
  width: max-content;
  margin: 0px !important;

}

.dta-container-title ul li a {
  text-decoration: none;
  color: black;
  font-weight: 600;
  text-transform: uppercase;
}

.dta-container-title ul li a:hover {
  color: #d72027;
}

.dta-container-title ul li a:active {
  color: #d72027;
}

.dta-container-title ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 30px;
  margin: 0 auto;
  width: 0;
  height: 3px;
  background-color: #d72027;
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition: width 0.2s ease;
  transition: width 0.2s ease;
}

/* .dta-container-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  bottom: auto;
  top: 1.5rem;
  border-top: 1px solid black;
  z-index: -1;
} */

.dta-container-title::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  bottom: 1.5rem;
  top: auto;
  border-top: 1px solid #d72027;
  z-index: -1;
}

/* -------------------------------------------------------------------------- */
/*                          ENCABEZADO DE CATEGORÍAS                          */
/* -------------------------------------------------------------------------- */
header.dta-header-category .dta-container-breadcrumb ol.breadcrumb {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  list-style-type: none;
  background-color: rgba(212, 213, 215, 0.4);
  margin: 0px;
}

header.dta-header-category .dta-container-breadcrumb ol.breadcrumb li {
  padding: 10px 0px;
  list-style-type: none;
}

header.dta-header-category .dta-container-breadcrumb ol.breadcrumb li a {
  color: black;
  text-decoration: none;
}

header.dta-header-category .dta-container-breadcrumb ol.breadcrumb li.active {
  color: #d72027;
}

header.dta-header-category .dta-container-breadcrumb ol.breadcrumb li:first-child:before {
  content: "";
}

header.dta-header-category .dta-container-breadcrumb ol.breadcrumb li:before {
  display: inline-block;
  padding-right: .5rem;
  padding-left: .5rem;
  color: #6c757d;
  content: "/";
}

header.dta-header-single {
  position: relative;
  background-color: black;
  height: 50vh;
}

header.dta-header-single .dta-container-single {
  height: 100%;
  width: 100%;
}

header.dta-header-single .dta-container-single img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  filter: brightness(0.5);
}

header.dta-header-single .dta-container-single .dta-container-tags {
  position: absolute;
  bottom: 30%;
  left: 5%;
  display: flex;
}

header.dta-header-single .dta-container-single .dta-container-tags .dta-item-tag {
  padding: 5px 20px;
  margin-right: 10px;
  background-color: red;
  color: white;
  text-transform: capitalize;
}

header.dta-header-single .dta-container-single .dta-h4 {
  position: absolute;
  left: 5%;
  bottom: 15%;
  background-color: aliceblue;
  font-size: 3rem;
  padding: 5px 35px;
}

header.dta-header-single .dta-container-single .dta-h4 h3 {
  margin: 0px;
}

header.dta-header-single .dta-container-single .dta-single-footer {
  position: absolute;
  bottom: 5%;
  background-color: white;
  left: 5%;
}

header.dta-header-single .dta-container-single .dta-single-footer ul {
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  list-style-type: none;
  padding: 5px 10px;
  margin: 0px;
}

header.dta-header-single .dta-container-single .dta-single-footer ul li {
  padding: 0px 20px;
}

body {
  font-size: 20px;
}

/* -------------------------------------------------------------------------- */
/*                             CONTENEDOR DEL BLOG                            */
/* -------------------------------------------------------------------------- */
.dta-container-blog {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1150px;
  justify-content: center;
  flex-direction: column;
  margin: 0px auto;
}

.dta-container-blog img {
  max-width: 100%;
}

.dta-container-blog .dta-h3 {
  font-size: 6rem;
  text-align: left;
  font-weight: 900;
  color: black;
  padding: 30px 0px;
  margin-bottom: 2rem;

}

.dta-container-blog .dta-header-category .dta-flex-center {
  justify-content: center;
  align-items: center;
}

.dta-container-blog .dta-header-category .dta-row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: baseline;
}

.dta-container-blog .dta-header-category .dta-row img {
  border-radius: 20px;
}

.dta-container-blog .dta-header-category .dta-row .dta-container-categories {
  /* flex-basis: 70%; */
  flex-basis: 100%;
}

.dta-single-footer li:nth-child(2) {
  text-transform: capitalize;
}

.dta-container-blog .dta-header-category .dta-row .dta-container-categories ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  list-style-type: none;
  padding: 0px;
  margin-top: 0px;
}

.dta-container-blog .dta-header-category .dta-row .dta-container-categories ul li {
  padding: 5px 20px;
  background-color: black;
  margin-left: 10px;
  margin-top: 10px;
}

.dta-container-blog .dta-header-category .dta-row .dta-container-categories ul li a {
  text-decoration: none;
  color: white;
  font-size: 1rem;
}

.dta-container-blog .dta-header-category .dta-row .dta-container-filter {
  flex-basis: 30%;
  text-align: end;
}

.dta-container-blog .dta-header-category .dta-row .dta-container-filter select {
  padding: 10px;
  background-color: #d72027;
  color: white;
  border: 1px solid #d72027;
}
.dta-content-blog .dta-content-aside .dta-title-category:hover{
  background-color: transparent !important;
}
.dta-container-blog .dta-header-category .dta-h3 {
  font-size: 2rem;
  text-align: start;
  font-weight: 900;
  color: #d72027;
  padding: 15px 0px;
  text-transform: uppercase;
}

.dta-container-blog .dta-container-masonry {
  height: 450px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-top: 2rem;
  width: 100%;
  box-sizing: border-box;
  overflow-x: scroll;
}

.dta-container-blog .dta-container-masonry a.dta-container-image:first-child {
  display: block;
  width: 50%;
  height: 100%;
  box-sizing: border-box;
  padding: 5px;
  object-fit: cover;
  min-height: 450px;
  overflow: hidden;
  position: relative;
}

.dta-container-blog .dta-container-masonry a.dta-container-image:first-child .dta-h6 {
  position: absolute;
  top: 5%;
  color: white;
  padding: 10px;
  left: 5%;
}

.dta-container-blog .dta-container-masonry a.dta-container-image:first-child img {
  object-fit: cover;
  height: 100%;
  filter: brightness(0.5);
  transition: transform .5s ease;
}

.dta-container-blog .dta-container-masonry a.dta-container-image:first-child img:hover {
  cursor: pointer;
  transform: scale(1.5);
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
}

.dta-container-blog .dta-container-masonry a.dta-container-image {
  width: 25%;
  height: 50%;
  box-sizing: border-box;
  padding: 5px;
  position: relative;
  overflow: hidden;
  position: relative;
  display: block;
}

.dta-container-blog .dta-container-masonry a.dta-container-image .dta-h6 {
  position: absolute;
  top: 5%;
  color: white;
  padding: 10px;
  left: 5%;
}

.dta-container-blog .dta-container-masonry a.dta-container-image img {
  object-fit: cover;
  height: 100%;
  filter: brightness(0.5);
  transition: transform .5s ease;
}

.dta-container-blog .dta-container-masonry a.dta-container-image img:hover {
  cursor: pointer;
  transform: scale(1.5);
  filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));
}

.dta-container-blog.dta-single .dta-content-blog {
  margin-bottom: 3rem;
}

/* -------------------------- DESCRIPCIÓN DEL BLOG -------------------------- */
.dta-description-blog p {
  /* font-size: 1.5rem;
  font-weight: 500; */
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 2.5rem;
  width: 65%;
  color: red;
  text-align: start;


}

.dta-triangle-topleft {
  width: 0;
  height: 0;
  border-top: 100px solid red;
  border-right: 100px solid transparent;
}

.dta-description-blog p strong {
  color: #d72027;
}

.dta-description-blog img {
  height: 400px;
  /* width: 100%; */
  width: 60%;
  text-align: center;
  object-fit: cover;
  margin-bottom: -7px;
}

.dta-center-image {
  text-align: center;
  border-bottom: 2px solid red;
}

.dta-description-blog .dta-carousel-categories {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

.dta-description-blog .dta-carousel-categories a {
  text-decoration: none;
  cursor: pointer;
}

.dta-description-blog .dta-carousel-categories .dta-container-category .dta-bg-back-category {
  background-color: #d72027;
}

.dta-description-blog .dta-carousel-categories .owl-stage .owl-stage:nth-child(2n+1) .dta-bg-back-category {
  background-color: black !important;
}

.dta-description-blog .dta-carousel-categories .owl-stage .owl-stage:nth-child(2n+2) .dta-bg-back-category {
  background-color: gray !important;
}

.dta-description-blog .dta-carousel-categories .dta-container-category img {
  width: 90%;
  height: 90%;
  top: 5%;
  left: 5%;
  background-color: #d72027;
  position: absolute;
  border-radius: 10px 50px;
}

.dta-description-blog .dta-carousel-categories .dta-container-category p {
  position: relative;
  height: auto;
  background-color: #d72027;
  padding: 12px 20px;
  color: white;
  text-transform: uppercase;
  font-size: 1.2rem;
}

/* --------------------------- CONTENIDO DEL BLOG --------------------------- */
.dta-content-blog {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: none;
  width: 100%;
}

.dta-content-blog a {
  text-decoration: none;
  cursor: pointer;
}

.dta-content-blog .dta-container-article {
  flex-basis: 70%;
}

.dta-content-blog .dta-container-article article:first-child .dta-by-article {
  color: white;
}

.dta-content-blog .dta-container-article article:first-child {
  background-color: black;
  padding: 1.5rem 1.5rem;
  margin-right: 2rem;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  margin-bottom: 5rem;
}

.dta-content-blog .dta-container-article article {
  background-color: white;
  padding: 1.5rem 1.5rem;
  margin-right: 2rem;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
  margin-bottom: 5rem;
}

.dta-content-blog .dta-container-article article .dta-title-category {
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 800;
  margin-bottom: 0.5rem;
}

.dta-content-blog .dta-container-article article .dta-title-category a {
  color: #d72027;
  font-size: 1.5rem !important;
}

.dta-content-blog .dta-container-article article .dta-title-category a:hover {
  border-bottom: 1px solid gray;
}

.dta-content-blog .dta-container-article .dta-title {
  text-transform: unset;
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: 800;
  margin-bottom: 0.5rem;
}

.dta-article-info {
  margin-top: 0.5rem !important;
}

.dta-article-info ul {
  display: -webkit-inline-flex;
  display: -ms-flexbox;
  display: inline-flexbox;
  flex-wrap: nowrap;
}

.dta-article-info ul li {
  padding: 5px;
  text-transform: capitalize;
}

.dta-article-info ul li a {
  color: gray;
}

.dta-by-article {
  color: black;
}

.dta-by-article a {
  color: #d72027;
}

.dta-content-blog .dta-container-article article:first-child .dta-title a {
  color: white;
}

.dta-content-blog .dta-container-article article .dta-title a {
  color: black;
}

.dta-content-blog .dta-container-article .dta-title a:hover {
  border-bottom: 1px solid #d72027;
}

.dta-content-blog .dta-container-article div {
  margin-bottom: 1.5rem;
  margin-top: 1.5rem;
}

.dta-content-blog .dta-container-article div time {
  text-transform: capitalize;
  color: gray;
}

.dta-content-blog .dta-container-article .dta-content-article {
  text-align: center;
  text-align: start;
  font-size: 1.5rem;
}

.dta-content-blog .dta-container-article article:first-child .dta-content-article a p {
  color: white;
  margin-top: 2rem;
  font-size: 1.1rem;
}

.dta-content-article a p {
  color: black;
  margin-top: 2rem;
  font-size: 1rem;
}

.dta-footer-articles footer {
  padding: 5px 10px;
}

.dta-container-article footer,
.dta-footer-articles footer {
  text-align: end;
  margin: 0px !important;
}

.dta-container-article footer a,
.dta-footer-articles footer a {
  border: 1px solid red;
  padding: 5px 20px;
  border-radius: 10px;
  color: red !important;
  text-transform: uppercase;
}

.dta-content-blog .dta-container-article .dta-content-article img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.dta-content-blog .dta-container-article .dta-content-article a {
  color: gray;
}

.dta-content-blog .dta-container-article footer a {
  color: white;
}

.dta-content-blog .dta-container-article footer a:hover {
  border-bottom: 1px solid #d72027;
}

.dta-content-blog .dta-content-aside {
  flex-basis: 30%;
  /* background-color: #d4d5d7; */
  height: fit-content;
  /* padding: 2rem 0px; */
}

.dta-content-blog .dta-content-aside .dta-h4 {
  font-size: 1.3rem;
  /* text-transform: uppercase; */
  color: gray;
  font-weight: 100;
}

.dta-content-blog .dta-content-aside .dta-title-category {
  /* width: 100%;
  text-align: center;
  margin-top: 1rem;
  padding: 20px 10px;
  color: white;
  text-transform: uppercase;
  background-color: #d72027;
  display: block; */
  width: 100%;
  text-align: start;
  padding: 0.5rem 0px 0px 0px;
  color: black;
  text-transform: capitalize;
  display: block;
}

.dta-content-blog .dta-content-aside .dta-title-category:hover {
  background-color: black;
  transition: 1s all;
}

.dta-content-blog .dta-content-aside .dta-aside-post {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1.5rem;
}

.dta-date-post {
  text-transform: capitalize;
  text-align: right;
  font-weight: 900;
}

.dta-content-blog .dta-content-aside .dta-aside-post .dta-aside-post-left {
  flex-basis: 40%;
  width: 40%;
}

.dta-content-blog .dta-content-aside .dta-aside-post .dta-aside-post-right {
  flex-basis: 60%;
  width: 60%;
}

.dta-aside-post-left img {
  object-fit: cover;
  height: 100px;
  width: 100%;
  border-radius: 15px;
}

.dta-content-blog .dta-content-aside .dta-aside-post .dta-aside-post-right {
  padding-left: 1rem;
}

.dta-content-blog .dta-content-aside .dta-aside-post .dta-aside-post-right .dta-h6 {
  font-size: 1rem;
  /* text-transform: uppercase; */
  color: black;
  font-weight: 600;
}

.dta-content-blog .dta-content-aside .dta-aside-post .dta-aside-post-right .dta-h6 a {
  color: black;
}

.dta-content-blog .dta-content-aside .dta-aside-post .dta-aside-post-right .dta-content-aside-post {
  text-transform: capitalize;
}

.dta-content-blog .dta-content-aside .dta-aside-post .dta-aside-post-right .dta-content-aside-post p {
  margin-top: 5px;
}

/* --------------------------- ARTICULOS DE FOOTER -------------------------- */
.dta-footer-articles {
  width: 70%;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: 2rem;
}

.dta-footer-articles article {
  flex-basis: 50%;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 1.5rem;
}

.dta-footer-articles article img {
  /* border-radius: 10px 30px; */
  height: 250px;
  width: 100%;
  object-fit: cover;
}

.dta-footer-articles article .dta-image-line {
  position: relative;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.dta-footer-articles article .dta-image-line::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  bottom: -0.5rem;
  top: auto;
  border-top: 1px solid #d72027;
  z-index: -1;
}

.dta-footer-articles article .dta-image-line::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: -0.5rem;
  bottom: auto;
  border-top: 1px solid #d72027;
  z-index: -1;
}

.dta-footer-articles article .dta-h6 {

  font-size: 1.1rem;
  margin-top: 0.5rem;
  color: black;
  text-transform: capitalize;
  margin-bottom: 0.5rem;
  min-height: 50px;
  font-weight: 600;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  align-items: center;
}

.owl-dots {
  justify-content: center;
  text-align: center;
  margin-top: 1.5rem;
}

.owl-nav {
  justify-content: center;
  text-align: center;
  margin-top: 1.5rem;
}

.owl-carousel .owl-nav span {
  font-size: 2rem;
}

.owl-carousel .owl-dots .active span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: red !important;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.owl-carousel .owl-dots span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: gray !important;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.dta-footer-articles article time {
  color: black;
  text-transform: capitalize;
}

.dta-footer-articles article p {
  color: gray;
  min-height: 100px;
}

/* --------------------------- CONTENIDO DEL POST --------------------------- */
.dta-content-single {
  flex-basis: 70%;
  padding: 50px;
  box-sizing: border-box;
  /* background-color: #d720272e; */
}

.dta-content-single h2 {
  color: #d72027;
}

@media (max-width: 1024px) {
  body {
    font-size: 15px;
  }

  .dta-container-blog {
    width: 90%;
  }

  .dta-container-title .dta-container-carousel-article.active {
    width: 100%;
  }
}

@media (max-width: 768px) {
  img {
    max-width: 100% !important;
  }

  .dta-content-aside blockquote {
    width: 100% !important;
  }

  .dta-description-blog p {
    font-size: 2rem;
    font-weight: 500;
    line-height: 2.5rem;
    width: 100%;
    color: red;
    text-align: start;
  }

  .dta-description-blog img {
    width: 90%;
  }

  .dta-container-blog {
    width: 85%;
    margin: 0 auto;
  }

  .dta-container-blog .dta-footer-articles {
    width: 100%;
  }

  .dta-content-blog {
    flex-direction: column;
    flex-flow: wrap;
    justify-content: center;
    margin-bottom: 2rem;
  }

  .dta-content-blog .dta-container-article {
    flex-basis: 100%;
  }

  .dta-content-blog .dta-content-aside {
    flex-basis: 95%;
  }

  .dta-content-blog .dta-content-single {
    flex-basis: 100%;
    margin-bottom: 3rem;
  }

  .dta-container-title .dta-container-carousel-article {
    max-width: 100%;
  }
}

@media (max-width: 600px) {
  .dta-container-tags-content{
    display: block;
  }
  .dta-container-tags-content ul{
    display: flex;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-wrap: wrap;  
    justify-content: center;
    align-items: center;
  }
  .dta-container-tags-content li p{
    margin: 0px !important;
    width: auto !important;
    text-align: center;

  }
  .dta-container-tags-content li a{
    color: white !important;
  }
  .dta-container-tags-content li{
    margin: 0.2rem;
    background-color: #707070;
    color: white !important;
    border-radius: 6rem;
    margin-right: 0.5rem;
    text-transform: capitalize;
    padding: 0.5rem 0.8rem ;
  }
  .dta-content-blog .dta-content-single{
    margin-bottom: 2rem;
  }
  .container-phone a{
    font-size: 0.85rem !important;
  }
  /* -------------------------------------------------------------------------- */
  /*                             ESTILOS GENERALES DTA                           */
  /* -------------------------------------------------------------------------- */
  .header-transparent.ab-hide #Top_bar {
    padding: 0.5rem;

  }
  .dta-header-top-single{
    height: 100px !important;
  }
  .dta-container-tags{
    display: none !important;
  }
  .dta-container-tags{
    display: none;
  }
  .dta-footer-articles article .dta-h6 {
    min-height: auto !important;
  }

  /* -------------------------------------------------------------------------- */
  /*                                 ESTILOS BLOG DTA                                */
  /* -------------------------------------------------------------------------- */
  .dta-container-title p.dta-date-post {
    margin-bottom: 0px;
  }

  .dta-container-title ul {
    flex-direction: row;
    flex-wrap: nowrap;
  }

  .dta-content-blog .dta-content-aside .dta-aside-post {
    flex-direction: column;
  }

  .dta-aside-post-left img {
    border-radius: 5px;
  }

  .dta-content-aside blockquote {
    width: 100% !important;
    margin-bottom: 1rem !important;
  }

  .style-simple blockquote {
    margin-bottom: 1em !important;

  }

  .dta-content-aside aside {
    display: flex;
    height: 100%;
    flex-direction: column;
  }

  .dta-content-blog .dta-content-aside .dta-aside-post .dta-aside-post-right {
    padding: 0px;
  }

  .dta-content-blog .dta-content-aside .dta-aside-post .dta-aside-post-left,
  .dta-content-blog .dta-content-aside .dta-aside-post .dta-aside-post-right {
    width: 100%;
    flex-basis: 100%;
  }

  img {
    max-width: 100% !important;
  }

  .dta-content-blog .dta-container-article .dta-content-article {
    margin-top: 1rem;
  }

  .dta-container-title {
    position: relative;
    padding: 0.5rem 0px 1.5rem 0px;
  }

  .dta-article-info ul {
    flex-direction: column;
    width: 100%;
  }

  .dta-article-info ul li {
    padding: 5px;
  }

  .dta-container-article {
    max-width: 100%;
  }

  .dta-content-single {
    padding: 10px 20px;
  }

  .dta-container-blog {
    width: 90%;
    margin: 0 auto;
  }

  .dta-container-blog .dta-h3 {
    font-size: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    margin: 0px;
    padding: 10px;
  }

  body.blog .mobile-header-mini.mobile-mini-ml-lc #Top_bar a.responsive-menu-toggle {
    top: 60px !important;
  }

  #Top_bar #logo,
  .header-fixed #Top_bar #logo,
  .header-plain #Top_bar #logo,
  .header-transparent #Top_bar #logo {
    margin-top: 0px !important;
  }

  .dta-content-blog .dta-container-article .dta-title {
    line-height: 1rem;
  }

  .dta-content-blog .dta-container-article .dta-title a {
    color: white;
    font-size: 1.2rem !important;
  }

  .dta-description-blog img {
    height: auto;
    width: 90%;
  }

  .dta-description-blog p {
    font-size: 1.1rem;
    line-height: 1.1rem;
    width: 100%;
  }

  .dta-center-image {
    border: none;
  }

  .dta-header-top {
    display: none;
  }

  .dta-date-post {
    font-size: 1rem;
    text-align: center;
  }

  .dta-description-blog .dta-carousel-categories {
    padding-top: 2rem;
    padding-bottom: 2rem;
    margin: 0px;
  }

  .dta-container-title .dta-container-carousel-article {
    max-width: 100%;
  }

  .dta-container-title ul li a:after {
    top: 15px;
  }

  .dta-content-blog {
    flex-direction: column;
  }



  .dta-content-blog .dta-container-article article {
    margin: 0px !important;
    margin-bottom: 2rem !important;
  }

  .dta-container-title ul {
    padding: 0px;
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    overflow-x: scroll;
    justify-content: flex-start;
    margin-top: 0.5rem;
    overflow-y: hidden;

  }

  .dta-container-title ul li {
    background-color: #707070;
    color: white;
    border-radius: 6rem;
    margin-right: 0.5rem;
    text-transform: capitalize;
  }

  .dta-container-title::before {
    content: none;
  }

  .dta-container-title ul li a {
    text-decoration: none;
    font-weight: 600;
    color: white;
    text-transform: capitalize;
  }

  .dta-container-title ul li p {
    margin: 0px !important;
  }

  .dta-content-blog .dta-container-article article {
    padding: 1.5rem;
  }

  .dta-content-blog .dta-container-article .dta-content-article img {
    height: auto;
    max-height: 200px;
  }

  .dta-container-article footer {
    margin: 0px !important;
    padding: 0.8rem;
  }

  .dta-by-article a {
    font-size: 0.9rem !important;

  }

  .dta-container-carousel-article.active {
    z-index: 999;
  }

  .dta-content-blog .dta-container-article div {
    margin-bottom: 0rem;
    margin-top: 0rem;
  }

  .dta-container-blog .dta-header-category .dta-row .dta-container-filter {
    flex-basis: 100%;
  }

  .dta-container-blog .dta-header-category .dta-row .dta-container-filter select {
    width: 100%;
  }

  .dta-container-blog .dta-header-category .dta-row .dta-container-categories {
    max-width: 100%;
    white-space: nowrap;
    overflow-x: scroll;
    flex-basis: 100% !important;
  }

  .dta-container-blog .dta-header-category .dta-row .dta-container-categories ul {
    max-width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap !important;
  }

  .dta-container-blog .dta-container-masonry {
    height: 250px;
  }

  .dta-container-blog .dta-container-masonry a.dta-container-image:first-child {
    height: 100%;
    min-height: 100%;
    width: 100%;
  }

  .dta-container-blog .dta-container-masonry a.dta-container-image {
    height: 100%;
    min-height: 100%;
    width: 100%;
  }

  .dta-container-blog .dta-footer-articles {
    margin: 0px auto;
    width: 100%;
  }

  .dta-container-blog .dta-footer-articles article {
    width: 100%;
    flex-basis: 100%;
  }

  .dta-container-blog.dta-single {
    width: 100%;
  }

  .dta-container-blog.dta-single header.dta-header-single .dta-container-single .dta-single-footer ul li {
    padding: 0px 4px;
    
  }
  .dta-container-blog.dta-single header.dta-header-single .dta-container-single .dta-single-footer {
    width: 95%;
    left: 2.5%;
    text-align: center;
    padding: 0px 2px;
    
  }
  #Top_bar #menu {
    background-color: #8f8f8fd6;
  }
  #Top_bar.is-sticky #menu {
    background-color: #8f8f8f2e;
  }
  .dta-single-footer a{
    font-size: 0.8rem !important;
  }
  body.single-post .dta-content-blog{
    padding: 10px;
  }
  .dta-container-blog.dta-single header.dta-header-single .dta-container-single .dta-h4 {
    font-size: 1.1rem;
    padding: 0.6rem 0.75rem;
    max-width: 95%;
    left: 2.5%;
    text-align: center;
    bottom: 17%;
  }


}

.dta-header-top {
  height: 110px;
  background-color: black;
}

.dta-header-top-single {
  height: 120px;
  background-color: black;
}

.dta-content-aside blockquote {
  width: 85%;
  margin: 0px auto;
}

body.single-post #Header,
body.category #Header {
  position: fixed;
  width: 100%;
  z-index: 9999;
}
